×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× This is for users to help other users, to discuss topics that relate to migrating from other web-based forums and converting the data into a form that will operate with Kunena.

It is important to note that the Kunena team does not have a standard, recommended or supported protocol for these ideas and that posting questions in this category may not receive advice from team members.

Question Migration vBulletin 4.x to kunena 3.x

More
7 years 4 months ago #1 by viper2k
How do I migrate vbulletin 4.x to kunena 3.x ?

Thanks for your help

Please Log in or Create an account to join the conversation.

More
7 years 4 months ago #2 by neujensl
look at : similar topic
Unfortunatly there is no migrationtool ready for vbulletin...
But it looks yiu can do it with the workaround explained in the other topic

Please Log in or Create an account to join the conversation.

More
7 years 4 months ago #3 by sridd
There is a tool which can convert vBulletin 4 to Kunena 2 but not 3. (In case you are interested - www.cms2cms.com/supported-cms/vbulletin-...la-kunena-migration/).

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.048 seconds